/* Small devices u to 767px*/
@media only screen and (max-width: 767px) {
  .page .login-page-container {
    width: 100%;
    height: 100%;
    margin: 0;
    overflow: auto;
  }

  .page .login-page-container .login-image {
    display: none;
  }

  .page .login-page-container .login-text-container {
    width: 100%;
    padding: 48px;
    padding-top: 78px;
  }

  .page .login-page-container .login-text-container .login-text {
    margin: 0;
  }

  .page .login-page-container .login-text-container .login-text .lancer-img {
    width: 100%;
    height: auto;
  }

  .page .login-page-container .login-text-container .login-text .forgot-password,
  .page .login-page-container .login-text-container .login-text #app-version {
    margin-left: 0;
    text-align: center;
  }

  .page .login-page-container .login-text-container .login-text input.form-control,
  .page .login-page-container .login-text-container .login-text button#sign-in {
    width: 100%;
  }

  .page .login-page-container .login-text-container .login-text .sign-in-big {
    margin-top: 48px;
  }
}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {
  .page .login-page-container {
    width: 100%;
    height: 100%;
  }

  .page .login-page-container {
    margin: 0;
    position: relative;
  }

  .page .login-page-container .login-image {
    width: 100%;
    height: 100%;
    background-size: cover;
    display: flex;
  }

  .page .login-page-container .login-text-container {
    position: absolute;
    background-color: #fff;
    width: auto;
    z-index: 2;
    padding: 48px;
    border-radius: 6px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }

  .page .login-page-container .login-text-container .login-text .lancer-img {
    width: 429.8px;
    height: 40.13px;
  }

  .page .login-page-container .login-text-container .login-text {
    margin: 0;
  }

  .page .login-page-container .login-text-container .login-text .forgot-password,
  .page .login-page-container .login-text-container .login-text #app-version {
    margin-left: 0;
    text-align: center;
  }

  .page .login-page-container .login-text-container .login-text input.form-control,
  .page .login-page-container .login-text-container .login-text button#sign-in {
    width: 100%;
  }

  .page .login-page-container .login-text-container .login-text .sign-in-big {
    margin-top: 48px;
  }
}

/* small devices (small desktop tablets, 1024px and up) */
@media only screen and (min-width: 1440px) {
  .page .login-page-container {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-direction: row;
    -webkit-flex-direction: row;
    flex-direction: row;
    margin-right: -1.0715rem;
    margin-left: -1.0715rem;
  }

  .page .login-page-container .login-image {
    width: 100%;
    height: 100%;
    background-size: cover;
    display: flex;
  }

  .page .login-page-container .login-image,
  .page .login-page-container .login-text-container {
    -ms-flex: 1;
    -webkit-flex: 1;
    flex: 1;
  }

  .page .login-page-container .login-text-container {
    position: relative;
    background-color: #fff;
    width: auto;
    z-index: 2;
    padding: 0;
    border-radius: 6px;
    top: initial;
    left: initial;
    transform: initial;
  }

  .page .login-page-container .login-text-container {
    width: 100%;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-align-items: center;
    -webkit-align-items: center;
    align-items: center;
    -ms-justify-content: center;
    -webkit-justify-content: center;
    justify-content: center;
  }

  .page .login-page-container .login-text-container .login-text .forgot-password {
    margin-left: 130px;
    text-align: left;
  }

  .page .login-page-container .login-text-container .login-text #app-version {
    margin-left: 150px;
    text-align: left;
  }

    .page .login-page-container .login-text-container .login-text input.form-control,
    .page .login-page-container .login-text-container .login-text button#sign-in,
    .page .login-page-container .login-text-container .login-text button#btnSubmit, 
    .page .login-page-container .login-text-container .login-text button#btnBack {
        width: 398px;
    }

  .page .login-page-container .login-text-container .login-text .sign-in-big {
    margin-top: 72px;
  }
}

/* Extra large devices (large laptops and desktops, 1920px and up) */
@media only screen and (min-width: 1920px) {
  .page .login-page-container .login-text-container .login-text {
    margin: 190.87px 351.2px 281px 325px;
  }
}
